/**
 * The Events Calendar Tribe Theme Stylesheet
 *
 * To add your own custom styles, create a stylesheet with the name
 * tribe-events.css in the tribe-events/ directory of your theme.
 * Your new stylesheet will be loaded after our own stylesheet.
 *
 * To replace our stylsheet altogether, you can use the 'tribe_events_stylesheet_url' filter.
 *
 * @package TribeEventsCalendar
 *
 */

/* = Global & Miscellaneous Styles
=============================================*/


#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1000px;
}
.tribe-events-after-html {
    clear: both;
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.7;
    margin: 0 0 10px;
}
#tribe-events-pg-template .tribe-events-content h1, #tribe-events-pg-template .tribe-events-content h2, #tribe-events-pg-template .tribe-events-content h3, #tribe-events-pg-template .tribe-events-content h4, #tribe-events-pg-template .tribe-events-content h5, #tribe-events-pg-template .tribe-events-content h6, .tribe-events-after-html h1, .tribe-events-after-html h2, .tribe-events-after-html h3, .tribe-events-after-html h4, .tribe-events-after-html h5, .tribe-events-after-html h6, .tribe-events-before-html h1, .tribe-events-before-html h2, .tribe-events-before-html h3, .tribe-events-before-html h4, .tribe-events-before-html h5, .tribe-events-before-html h6 {
    margin: 20px 0;
}
#tribe-events-pg-template .tribe-events-content h1, .tribe-events-after-html h1, .tribe-events-before-html h1 {
    font-size: 21px;
    line-height: 1.5;
}
#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2 {
    font-size: 18px;
    line-height: 1.6;
}
#tribe-events-pg-template .tribe-events-content h3, .tribe-events-after-html h3, .tribe-events-before-html h3 {
    font-size: 16px;
    line-height: 1.8;
}
#tribe-events-pg-template .tribe-events-content h4, .tribe-events-after-html h4, .tribe-events-before-html h4 {
    font-size: 14px;
    line-height: 1.8;
}
#tribe-events-pg-template .tribe-events-content h5, .tribe-events-after-html h5, .tribe-events-before-html h5 {
    font-size: 13px;
    line-height: 1.8;
}
#tribe-events-pg-template .tribe-events-content h6, .tribe-events-after-html h6, .tribe-events-before-html h6 {
    font-size: 12px;
    line-height: 1.8;
}
#tribe-events-pg-template .tribe-events-content ul, .tribe-events-after-html ul, .tribe-events-before-html ul {
    list-style: outside none disc;
}
#tribe-events-pg-template .tribe-events-content ol, .tribe-events-after-html ol, .tribe-events-before-html ol {
    list-style: outside none decimal;
}
#tribe-events-pg-template .tribe-events-content ol li, #tribe-events-pg-template .tribe-events-content ul li, .tribe-events-after-html ol li, .tribe-events-after-html ul li, .tribe-events-before-html ol li, .tribe-events-before-html ul li {
    line-height: 1.7;
    margin: 0 0 20px;
}
.tribe-events-back {
    margin: 0 0 20px;
}
#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    text-decoration: none;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    background-color: #666;
    background-image: none;
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 6px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}
.tribe-events-button.tribe-active {
    background-color: #666;
    color: #fff;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover {
    background-color: #ddd;
    color: #444;
    text-decoration: none;
}
a.tribe-events-gcal, a.tribe-events-ical {
    clear: both;
    color: #fff;
    float: right;
    font-size: 10px;
    font-weight: 400;
    line-height: 18px;
    margin-top: 21px;
    padding: 0 6px;
    text-decoration: none;
}
.tribe-events-gcal {
    margin-right: 9px;
}
.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    float: none;
}
.tribe-events-event-meta .tribe-events-gmap, .tribe-events-event-meta-desc .tribe-events-gmap {
    white-space: nowrap;
}
.event .entry-title {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    padding: inherit;
}
.updated-info {
    height: 0;
    text-indent: -9999px;
}
.tribe-events-event-image {
    margin: 0 0 20px;
    text-align: center;
}
.tribe-events-event-image img {
    height: auto;
    max-width: 100%;
}
.tribe-events-schedule h2 {
    font-style: normal;
    font-weight: 700;
}
.tribe-events-event-schedule-details {
    display: inline;
}
.tribe-events-divider {
    font-weight: 700;
    padding: 0 10px;
}
.events-archive .entry-content, .events-archive .entry-header {
    width: 98%;
}
.events-archive footer.entry-meta, .events-archive header.entry-header, .events-archive span.edit-link, .single-tribe_events footer.entry-meta, .single-tribe_events header.entry-header, .single-tribe_organizer footer.entry-meta, .single-tribe_organizer header.entry-header, .single-tribe_venue footer.entry-meta, .single-tribe_venue header.entry-header {
    display: none;
}
.tribe-events-notices {
    background: #d9edf7 none repeat scroll 0 0;
    border: 1px solid #bce8f1;
    border-radius: 4px;
    color: #3a87ad;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}
div.tribe-events-notices > ul, div.tribe-events-notices > ul > li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#tribe-events-content p.tribe-events-promo {
    color: #999;
    font-size: 12px;
}
#tribe-events-content p.tribe-events-promo a {
    color: #666;
}
.clearfix::after, .clearfix::before, .tribe-clearfix::after, .tribe-clearfix::before {
    content: "";
    display: table;
}
.clearfix::after, .tribe-clearfix::after {
    clear: both;
}
.clearfix, .tribe-clearfix {
}
.tribe-clear {
    clear: both;
}
.tribe-events-visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.tribe-hide-text {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.tribe-events-error {
    display: none;
}
.tribe-events-multi-event-day {
    color: #0f81bb;
}
#tribe-events-content .tribe-events-abbr {
    border-bottom: 0 none;
    cursor: default;
}
.tribe-events-spinner {
    height: 32px;
    margin-left: -16px;
    width: 32px;
}
.tribe-events-spinner-medium {
    height: 24px;
    width: 24px;
}
.tribe-events-spinner-small {
    height: 16px;
    margin-left: -8px;
    width: 16px;
}
h2.tribe-events-page-title {
    clear: none;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 0.5em;
    position: relative;
    text-align: center;
    z-index: 0;
}
.tribe-events-filter-view .tribe-events-list h2.tribe-events-page-title {
    float: none;
    width: 100%;
}
h2.tribe-events-page-title a {
    color: #000;
}
h2.tribe-events-page-title a:focus, h2.tribe-events-page-title a:hover {
    color: #333;
    text-decoration: underline;
}
#tribe-events-footer, #tribe-events-header {
    clear: both;
    margin-bottom: 0.5em;
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
    line-height: normal;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
#tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav li {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li {
    float: left;
    margin-right: 5px;
    text-align: left;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next {
    float: right;
    margin-left: 5px;
    text-align: right;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-left {
    float: left;
    text-align: left;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-right {
    float: right;
    text-align: right;
}
.tribe-events-ajax-loading {
    background: #666 none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: none !important;
    display: none;
    left: 50%;
    margin-left: -27px;
    padding: 15px;
    position: absolute;
    top: 150px;
    z-index: 10;
}
.tribe-events-ajax-loading.tribe-events-active-spinner, .tribe-events-ajax-loading.tribe-events-active-spinner img, .tribe-events-loading .tribe-events-ajax-loading {
    display: block;
}
#tribe-events-header {
    position: relative;
}
#tribe-events-footer {
    margin-bottom: 1em;
}
.events-list #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer {
    clear: both;
    margin: 1.25em 0 18px;
}
.tribe-events-map #tribe-events-header {
    margin: 1em 0;
}
.single-tribe_events #tribe-events-header {
    margin: 1em 0 20px;
}
.single-tribe_events #tribe-events-footer li, .single-tribe_events #tribe-events-header li {
    width: 48%;
}
#tribe-events-content .tribe-events-nav-date {
    padding-top: 16px;
}
select.tribe-events-dropdown {
    font-size: 11px;
    margin: 33px 9px 0 0;
    width: auto;
}
#tribe-events-events-picker, #tribe-events-picker {
    display: inline;
}
#tribe-events-content {
    margin-bottom: 48px;
    padding: 2px 0;
    position: relative;
}
#tribe-events-content.tribe-events-list {
    padding: 0;
}
.tribe-events-othermonth .tribe-events-month-event-title, .tribe-events-othermonth div[id*="tribe-events-daynum-"] {
    opacity: 0.4;
}
.tribe-events-list h2.tribe-events-page-title {
    margin-bottom: 15px;
}
#tribe-events-content.tribe-events-list {
    margin-bottom: 60px;
}
.tribe-events-list .type-tribe_events {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding: 2.25em 0;
}
.tribe-events-list .type-tribe_events.tribe-events-first {
    padding-top: 0;
}
.tribe-events-list h2.tribe-events-list-event-title {
    border: medium none;
    display: inline;
    float: none;
    font-size: 1.4em;
    letter-spacing: 0;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
    text-transform: none;
}
.tribe-events-event-details .tribe-events-event-meta address.tribe-events-address {
    font-family: inherit;
    font-size: inherit;
    font-style: normal;
    line-height: inherit;
}
.tribe-events-list .tribe-events-event-image {
    float: left;
    margin: 0 3% 0 0;
    width: 30%;
}
.tribe-events-list .tribe-events-event-image img {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    float: left;
    position: relative;
    width: 67%;
}
.tribe-events-loop .tribe-events-event-meta {
    border: 0 none;
    clear: both;
    float: none;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    margin: 5px 0 15px;
    overflow: visible;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .recurringinfo {
    display: inline-block;
}
.tribe-events-event-meta address.tribe-events-address {
    display: inline;
    font-family: inherit;
    font-size: inherit;
    font-style: normal;
    line-height: inherit;
    margin-right: 10px;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .event-is-recurring {
    position: relative;
}
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    display: block;
    line-height: 1.2;
    margin: 0;
}
.tribe-events-list .time-details {
    margin: 0 0 8px;
}
.tribe-events-list .tribe-events-event-cost {
    float: right;
    margin: 0 0 5px 5px;
}
.tribe-events-list .tribe-events-event-cost span {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    padding: 5px 10px;
    text-align: center;
    text-overflow: ellipsis;
}
.tribe-events-list .tribe-events-loop .tribe-events-content {
    padding: 0;
    width: 100%;
}
.tribe-events-list-separator-year {
    color: #ccc;
    display: block;
    font-size: 38px;
    font-weight: 700;
    padding: 1em 2.25em 0;
    text-align: center;
}
.tribe-events-list-separator-month {
    background-color: #eee;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 2.5em 0 0;
    padding: 6px 10px;
    text-transform: uppercase;
}
.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first {
    padding-top: 2.25em;
}
.tribe-events-list .type-tribe_events.tribe-event-end-month {
    border-bottom: 0 none;
    padding-bottom: 0;
}
.tribe-events-loop {
    clear: both;
}
.tribe-events-loop .type-tribe_events.tribe-events-last {
    border-bottom: 0 none;
}
.tribe-events-loop .tribe-events-content {
    float: left;
    padding: 0 5% 0 0;
    width: 60%;
}
.single-tribe_venue .tribe-events-loop .tribe-events-content p {
    margin: 0;
}
.events-archive h3 .published, .single-tribe_venue h3 .published {
    font-size: 18px;
    font-style: italic;
    margin-top: 0;
    text-transform: none;
}
.tribe-events-event-day, .tribe-events-event-meta-desc {
    color: #333;
}
.single-tribe_events h2.tribe-events-single-event-title {
    font-size: 1.7em;
    line-height: 1;
    margin: 0;
    padding: 0;
}
#tribe-events-content .tribe-events-single-event-description img.attachment-post-thumbnail {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 20px 0 10px;
}
.tribe-events-meta-group + .tribe-events-single-section-title {
    margin-top: 0;
}
.tribe-events-event-meta .tribe-events-meta-group address.tribe-events-address {
    display: block;
    margin: 0;
}
#eventbrite-embed {
    margin: 24px 0;
    min-height: 225px;
    width: 100%;
}
.eventbrite-ticket-embed {
    margin: 0 0 30px;
}
.tribe-events-schedule {
    margin: 20px 0 0;
}
.single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost, .single-tribe_events .tribe-events-schedule .tribe-events-divider {
    font-size: 1.2em;
}
.single-tribe_events .tribe-events-schedule h3 {
    display: inline-block;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    white-space: nowrap;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    vertical-align: middle;
}
.single-tribe_events .tribe-events-event-image {
    clear: both;
    margin-bottom: 30px;
    text-align: center;
}
.single-tribe_events .tribe-events-event-meta {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #eee;
    margin: 30px 0;
}
.single-tribe_events .tribe-events-venue-map {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    display: inline-block;
    float: right;
    margin: 20px 4% 2% 0;
    padding: 5px;
    vertical-align: top;
    width: 58%;
}
.single-tribe_events #tribe-events-gmap {
    height: 0 !important;
    margin: 0 !important;
    padding-top: 50%;
    width: 100% !important;
}
.single-tribe_events .tribe-events-meta-group .tribe-events-venue-map {
    float: none;
    margin: 20px 0 0;
    width: 100%;
}
.single-tribe_events .tribe-events-meta-group #tribe-events-gmap {
    height: 0 !important;
    margin-top: 50px;
    padding-top: 100%;
    width: 100% !important;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 13px;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    margin: 0 0 20px;
    padding: 0 4%;
    text-align: left;
    vertical-align: top;
    width: 33.3333%;
}
.single-tribe_events .tribe-events-event-meta dl {
    margin: 0;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    clear: left;
    font-weight: 700;
    line-height: 1;
    list-style: outside none none;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    float: none;
    line-height: 1.5;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
}
#tribe-events-content .tribe-events-event-meta dd span.adr {
    display: block;
}
.single-tribe_events .tribe-events-content {
    max-width: 100%;
    padding: 0;
    width: 100%;
}
.sidebar.single-tribe_events .tribe-events-content {
    padding: 0;
}
.tribe-events-day .tribe-events-day-time-slot h5 {
    background-color: #eee;
    font-size: 14px;
    font-weight: 700;
    margin: 2.5em 0 0;
    padding: 6px 10px;
    text-transform: uppercase;
}
.tribe-events-day .tribe-events-day-time-slot .type-tribe_events {
    margin-left: 5%;
}
#tribe-events-content table.tribe-events-calendar {
    border-collapse: collapse;
    clear: both;
    font-size: 12px;
    margin: 12px 0 0.6em;
    table-layout: fixed;
    width: 100%;
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
    border: 1px solid #bbb;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
    background-color: #f5f5f5;
    color: #333;
    font-size: 11px;
    font-weight: 700;
}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #3A58A1;
    color: #fff;
}
.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a {
    color: #999;
}
#tribe-events-content .tribe-events-calendar td {
    box-sizing: border-box;
    color: #114b7d;
    font-size: 12px;
    height: 110px;
    padding: 0 0 0.5em;
    vertical-align: top;
    width: 14.28%;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
    background-color: #f9f9f9;
    border: 1px solid #666;
    bottom: 30px;
    color: #333;
    display: none;
    left: 3px;
    line-height: 1.4;
    position: absolute;
    width: 320px;
    z-index: 1001;
}
.tribe-events-tooltip .tribe-events-arrow {
    background-image: url("images/tribe-tooltips.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 44px 19px;
    bottom: -11px;
    display: block;
    height: 11px;
    left: 20px;
    position: absolute;
    width: 18px;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-right .tribe-events-tooltip, .tribe-events-week .tribe-events-right .tribe-events-tooltip {
    left: auto;
    right: 3px;
}
.tribe-events-right .tribe-events-tooltip .tribe-events-arrow {
    left: auto;
    right: 30px;
}
.recurringinfo {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.event-is-recurring {
    color: rgba(0, 0, 0, 0.7);
    font-style: normal;
    font-weight: 500;
    position: relative;
}
.event-is-recurring:hover {
    color: #000;
}
.recurring-info-tooltip.tribe-events-tooltip {
    left: 10px;
    padding-bottom: 0.8em;
    width: 200px;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
    border-bottom: 1px solid #e7e7e7;
    margin: 0 5%;
    padding: 6px 8px;
}
.events-archive.events-gridview #tribe-events-content table .tribe-events-last {
    border-bottom: 0 none;
}
.tribe-events-viewmore {
    border-top: 1px solid #e7e7e7;
    font-weight: 700;
    line-height: 1;
    margin: 0 5%;
    padding: 9px 8px;
}
.tribe-events-calendar td .tribe-events-viewmore a {
    font-size: 100%;
}
.tribe-events-calendar th {
    background-color: #3A58A1;
    color: #fff;
    height: 10px;
    letter-spacing: 1px;
    padding: 4px 0;
    text-align: center;
    text-transform: uppercase;
    width: 14.28%;
}
.tribe-events-calendar td div[id*="tribe-events-daynum-"] {
    line-height: 1.2;
    padding: 6px 9px;
}
.tribe-events-calendar td a {
    font-size: 91.7%;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-event-"] {
    margin: 0;
    position: relative;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-family: sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.25;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-transform: none;
}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
    font-size: 100%;
}
#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #666;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0;
    min-height: 24px;
    padding: 0 6px;
}
.tribe-events-tooltip .tribe-events-event-body {
    font-size: 11px;
    font-weight: 400;
    padding: 3px 6px 6px;
}
.tribe-events-tooltip .duration {
    font-style: italic;
    margin: 3px 0;
}
.tribe-events-tooltip .tribe-events-event-thumb {
    float: left;
    padding: 5px 5px 5px 0;
}
.tribe-events-tooltip .tribe-events-event-thumb img {
    box-shadow: none;
}
.tribe-events-tooltip p.entry-summary {
    font-size: 11px;
    line-height: 1.5;
    padding: 0;
}
#tribe-mobile-container {
    display: none;
}
.tribe-events-list-widget ol li {
    list-style: outside none none;
    margin-bottom: 30px;
}
.tribe-events-list-widget .duration {
    font-weight: 700;
}
table.tribe-events-tickets .tickets_price {
    color: #000;
    font-style: italic;
    font-weight: 700;
}
td.tickets_name {
    color: #777;
    font-size: 13px;
}
.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #eee;
    margin: 30px 0;
    padding: 0 4% 3%;
}
table.tribe-events-tickets {
    border-bottom: 0 none;
    margin: 0;
    width: 100%;
}
table.tribe-events-tickets td {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 8px 10px 8px 0;
    vertical-align: middle;
}
table.tribe-events-tickets td.wpec {
    line-height: 0;
}
table.tribe-events-tickets td.woocommerce.add-to-cart {
    border-bottom: 0 none;
}
table.tribe-events-tickets td.wpec img {
    display: none;
}
table.tribe-events-tickets td fieldset {
    border: 0 none;
    margin-top: 8px;
    padding: 14px 0.625em 4px;
}
table.tribe-events-tickets .tickets_nostock {
    display: inline-block;
    text-align: center;
}
h2.tribe-events-tickets-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 20px 0 25px;
}
.datepicker {
    z-index: 1000 !important;
}
.datepicker table tr td span, .datepicker td {
    border-radius: 0;
}
.datepicker td {
    border-top: 1px solid #ededed;
}
.datepicker table tr td span.active.active, .datepicker table tr td.active.active {
    background: #666 none repeat scroll 0 0;
}
.datepicker table tr td span.active.active:hover, .datepicker table tr td.active.active:hover {
    background: #dadada none repeat scroll 0 0;
    color: inherit;
}
#tribe-events-bar {
    clear: none;
    height: auto;
    margin-bottom: 30px;
    min-width: 220px;
    position: relative;
    width: 100%;
}
#tribe-events-bar * {
    box-sizing: border-box;
}
#tribe-bar-form {
    background: #f5f5f5 none repeat scroll 0 0;
    margin: 0;
    position: relative;
    width: 100%;
}
#tribe-bar-form input {
    font-size: 15px;
    margin: 0 4px 0 0;
}
#tribe-bar-form input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    border-color: -moz-use-text-color -moz-use-text-color #b9b9b9;
    border-image: none;
    border-radius: 0;
    border-style: none none dashed;
    border-width: medium medium 1px;
    box-shadow: none;
    font-weight: 700;
    height: auto;
    line-height: 1;
    padding: 0 0 5px;
    width: 100%;
}
#tribe-bar-form input[type="text"]:focus {
    outline: 0 none;
}
input[name*="tribe-bar-"]:-moz-placeholder {
    color: #5f5f5f;
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
}
.placeholder {
    color: #5f5f5f;
    font-style: italic;
    font-weight: 400;
    line-height: 1.3;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #3A58A1 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    height: auto;
    letter-spacing: 0;
    line-height: 20px;
    padding: 10px;
    width: 100%;
}
.tribe-bar-submit input[type="submit"]:hover {
    background: #999 none repeat scroll 0 0;
    color: #fff;
}
#tribe-bar-form label {
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 5px;
    padding: 0;
    text-transform: uppercase;
}
#tribe-bar-dates .select2-choice {
    border-bottom: 1px dashed #b9b9b9;
}
#tribe-bar-form .tribe-bar-filters {
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
}
#tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
    left: auto;
    right: 16.6667%;
    width: 83.3333%;
}
#tribe-bar-form .tribe-bar-filters-inner {
    margin: 0;
}
#tribe-bar-form.tribe-bar-full .tribe-bar-filters {
    display: block !important;
}
.tribe-bar-date-filter {
    float: left;
    margin-bottom: 0;
    padding: 15px;
    width: 25%;
}
.tribe-bar-search-filter {
    float: left;
    margin-bottom: 0;
    padding: 15px;
    width: 33.3333%;
}
.tribe-bar-submit {
    float: left;
    margin-bottom: 0;
    margin-left: 16.6667%;
    padding: 15px;
    width: 25%;
}
#tribe-bar-form #tribe-bar-views {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    left: 83.3333%;
    margin: 0;
    padding: 0 0 0 5px;
    position: relative;
    right: auto;
    width: 16.6667%;
}
#tribe-bar-views label:hover, #tribe-bar-views:hover {
    cursor: pointer;
}
.tribe-bar-views-inner {
    background: #e0e0e0 none repeat scroll 0 0;
    margin: 0;
    padding: 15px 0 45px;
}
#tribe-bar-form .tribe-bar-views-inner label {
    padding: 0 15px;
    text-align: left;
}
.tribe-bar-views-inner .select2-container {
    padding: 0 15px;
}
.tribe-select2-results-views.select2-drop {
    background: #dbdbdb none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    z-index: 10001;
}
#tribe-bar-form.tribe-bar-mini #tribe-bar-views {
    width: 16.6667%;
}
#tribe-bar-views .tribe-bar-views-list {
    border-radius: 0 0 3px 3px;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 5px;
    position: absolute;
    top: auto;
    z-index: 99;
}
#tribe-bar-views li.tribe-bar-views-option {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    display: none;
    line-height: 14px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#tribe-bar-views .tribe-bar-views-option.tribe-bar-active, #tribe-bar-views .tribe-bar-views-option:first-child, #tribe-bar-views.tribe-bar-views-open .tribe-bar-views-option {
    display: list-item;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background: #e0e0e0 none repeat scroll 0 0;
    color: #444;
    display: block;
    padding: 6px 15px;
    text-align: left;
    text-decoration: none;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
    background: #cacaca none repeat scroll 0 0;
    color: inherit;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
    background: #e0e0e0 none repeat scroll 0 0;
}
#tribe-bar-views .tribe-bar-views-option:last-child a {
    border-radius: 0 0 3px 3px;
}
.tribe-no-js #tribe-bar-views [name="tribe-bar-view"] {
    display: block;
}
#tribe-bar-views [name="tribe-bar-view"] {
    display: none;
}
#tribe-bar-views .tribe-bar-views-list {
    float: left;
    width: 100%;
}
#tribe-bar-views .tribe-bar-settings {
    display: none;
}
#tribe-bar-form.tribe-bar-mini * {
    font-size: 12px;
}
#tribe-bar-form.tribe-bar-mini label {
    font-size: 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tribe-bar-mini .tribe-bar-filters {
    display: block !important;
    float: left;
    width: 83.3333%;
}
.tribe-bar-mini .tribe-bar-date-filter {
    padding: 10px;
}
.tribe-bar-mini .tribe-bar-search-filter {
    padding: 10px;
    width: 45%;
}
.tribe-bar-mini .tribe-bar-submit {
    margin-left: 5%;
    padding: 10px;
    width: 25%;
}
#tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"] {
    font-size: 11px;
    padding: 10px 5px;
}
.tribe-bar-mini #tribe-bar-views {
    width: 16.6667%;
}
.tribe-bar-mini .tribe-bar-views-inner {
    padding: 10px 0 35px;
}
.tribe-bar-mini .tribe-bar-views-inner label {
    padding: 0 10px;
}
.tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    padding: 4px 15px;
}
#tribe-bar-collapse-toggle {
    background: #f5f5f5 none repeat scroll 0 0;
    display: none;
    float: left;
    font-size: 13px;
    font-weight: 700;
    line-height: 28px;
    padding: 15px;
    position: relative;
    text-transform: uppercase;
}
#tribe-bar-collapse-toggle:hover {
    cursor: pointer;
}
#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow {
    display: inline-block;
    margin: 0 4px;
    position: absolute;
    right: 10px;
}
#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 8px solid rgba(136, 183, 213, 0);
    border-image: none;
    border-left: 8px solid rgba(136, 183, 213, 0);
    border-right: 8px solid rgba(136, 183, 213, 0);
    border-style: solid;
    border-top-color: inherit;
    border-width: 8px;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 10px;
    width: 0;
}
#tribe-bar-collapse-toggle.tribe-bar-filters-open span.tribe-bar-toggle-arrow::after {
    border-bottom-color: inherit;
    border-top-color: transparent;
    top: 0;
}
#tribe-bar-form.tribe-bar-collapse #tribe-bar-views + .tribe-bar-filters {
    clear: both;
    display: none;
    left: auto;
    margin-top: 5px;
    overflow: hidden;
    right: auto;
    width: 100%;
}
.tribe-bar-collapse #tribe-bar-views, .tribe-bar-collapse .tribe-bar-filters-inner > div {
    height: auto;
    margin: 0;
    width: 100%;
}
.tribe-bar-collapse #tribe-bar-collapse-toggle {
    display: block;
    width: 70%;
}
.tribe-bar-collapse #tribe-bar-collapse-toggle.tribe-bar-collapse-toggle-full-width {
    width: 100%;
}
#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
    float: left;
    left: auto;
    width: 30%;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
    padding: 10px 0 40px;
}
#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner label {
    margin: 0;
}
.tribe-bar-is-disabled .tribe-events-page-title {
    clear: none;
    line-height: 45px;
    margin: 0;
    text-align: left;
}
.tribe-bar-disabled {
    float: right;
    position: relative;
    z-index: 101;
}
.tribe-bar-disabled #tribe-events-bar {
    float: none;
    min-width: 0;
    width: auto;
}
.tribe-bar-disabled #tribe-bar-form {
    border-radius: 3px;
    width: auto;
}
.tribe-bar-disabled .tribe-bar-filters {
    float: left;
}
.tribe-bar-disabled .tribe-bar-filters .tribe-bar-date-filter {
    padding: 5px 10px;
}
.tribe-bar-disabled #tribe-bar-form label {
    font-size: 10px;
}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"] {
    border: medium none;
    display: block;
    font-size: 13px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    width: 85px;
}
.tribe-bar-disabled #tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
    left: auto;
    right: 50%;
    width: 50%;
}
.tribe-bar-disabled .tribe-bar-date-filter, .tribe-events-uses-geolocation .tribe-bar-disabled .tribe-bar-date-filter {
    width: auto;
}
.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
    float: left;
    left: 50%;
    padding: 0;
    right: auto;
    width: 50%;
}
.tribe-bar-disabled .tribe-bar-views-inner {
    border-radius: 0 3px 3px 0;
    min-width: 100px;
    padding: 5px 0 25px;
}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-views-inner label {
    padding: 0 10px;
}
.tribe-bar-disabled #tribe-bar-views .tribe-bar-views-list, .tribe-bar-disabled #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option {
    margin: 0;
}
.tribe-bar-disabled #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    margin: 0;
    padding: 4px 10px;
}
.tribe-bar-disabled #tribe-bar-views .select2-container .select2-choice {
    font-size: 13px;
    height: auto;
    line-height: 18px;
}
.tribe-bar-is-disabled .tribe-select2-results-views.select2-drop .select2-results li {
    padding: 0 10px;
}
.tribe-bar-disabled #tribe-bar-collapse-toggle, .tribe-bar-disabled .tribe-bar-submit {
    display: none;
}

.tribe-events-week.tribe-theme-parent-twentyfourteen #masthead, .tribe-events-week.tribe-theme-twentyfourteen #masthead {
    z-index: 1001;
}
.tribe-theme-parent-twentyfourteen #tribe-events-pg-template #tribe-events, .tribe-theme-twentyfourteen #tribe-events-pg-template #tribe-events {
    padding: 20px;
}
.tribe-theme-parent-twentyfourteen #tribe-bar-views .tribe-bar-views-list, .tribe-theme-twentyfourteen #tribe-bar-views .tribe-bar-views-list {
    z-index: 3;
}
@media screen and (min-width: 1000px) {
.tribe-theme-parent-twentyfourteen #tribe-events-pg-template, .tribe-theme-twentyfourteen #tribe-events-pg-template {
    padding-left: 220px;
}
}
#tribe-events-content .updated {
    display: inherit;
}
.tribe-theme-twentyfifteen .tribe-events-list-widget .type-tribe_events {
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
}
.tribe-theme-twentyfifteen .tribe-events-list-widget .entry-title {
    font-size: 2.2rem;
    line-height: 1.4545;
}
.tribe-theme-twentyfifteen.tribe-events-page-template #tribe-events-content-wrapper {
    padding: 3.333%;
}
.tribe-theme-twentyfifteen .tribe-events-list .type-tribe_events, .tribe-theme-twentyfifteen .tribe-events-list .type-tribe_events.tribe-events-first {
    padding: 8.333% 10%;
}
.tribe-theme-twentyfifteen .tribe-events-day-time-slot .type-tribe_events {
    margin-left: 0;
}
.tribe-theme-twentyfifteen .type-tribe_events a.more-link {
    display: none;
}
.tribe-theme-twentyfifteen .datepicker.dropdown-menu {
    max-width: 340px;
}
.tribe-theme-twentyfifteen .datepicker.dropdown-menu table, .tribe-theme-twentyfifteen .datepicker.dropdown-menu table.table-condensed {
    border-left-width: 0;
    border-top-width: 0;
}
.tribe-theme-twentyfifteen.events-single #tribe-events-pg-template {
    padding-top: 8.3333%;
}
.tribe-theme-twentyfifteen.events-single #tribe-events-content {
    padding: 8.3333% 10%;
}
.tribe-theme-twentyfifteen .tribe-events-calendar td a, .tribe-theme-twentyfifteen .tribe-events-nav-next a, .tribe-theme-twentyfifteen .tribe-events-nav-previous a, .tribe-theme-twentyfifteen ul.tribe-bar-views-list li a {
    border-bottom: medium none;
}
.tribe-theme-twentyfifteen.single-tribe_events .tribe-events-single {
    box-shadow: none;
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-right: 0;
}
.tribe-theme-twentyfifteen.events-archive .entry-footer, .tribe-theme-twentyfifteen.single-tribe_events .entry-footer {
    display: none;
}
.tribe-theme-twentyfifteen .tribe-events-list .time-details, .tribe-theme-twentyfifteen .tribe-events-list .tribe-events-venue-details {
    line-height: 1.6;
}
@media (min--moz-device-pixel-ratio: 2), not all, not all, not all {
.tribe-events-tooltip .tribe-events-arrow {
    background-image: url("images/tribe-tooltips@2x.png");
}
#tribe-bar-filters .tribe-bar-button-search .tribe-bar-btn-small {
    background-image: url("images/events-bar/icon-search@2x.png");
}
#tribe-events-bar .tribe-bar-button-settings span {
    background-image: url("images/events-bar/icon-gear@2x.png");
}
#tribe-events-bar [class^="tribe-bar-button-"]::after {
    background-image: url("../vendor/select2/select2x2.png");
}
.tribe-bar-view-list a[class^="tribe-icon-"], .tribe-bar-views-list span[class^="tribe-icon-"], .tribe-select2-results-views span[class^="tribe-icon-"] {
    background-image: url("images/events-bar/icon-month@2x.png");
}
.tribe-bar-view-list span[class^="tribe-icon-"], .tribe-bar-views-list span.tribe-icon-list, .tribe-select2-results-views span.tribe-icon-list {
    background-image: url("images/events-bar/icon-list@2x.png");
}
.tribe-bar-view-list a.tribe-icon-month, .tribe-bar-views-list span.tribe-icon-month, .tribe-select2-results-views span.tribe-icon-month {
    background-image: url("images/events-bar/icon-month@2x.png");
}
.tribe-bar-views-list span.tribe-icon-week, .tribe-select2-results-views span.tribe-icon-week {
    background-image: url("images/events-bar/icon-week@2x.png");
}
.tribe-bar-views-list span.tribe-icon-day, .tribe-select2-results-views span.tribe-icon-day {
    background-image: url("images/events-bar/icon-day@2x.png");
}
.tribe-bar-views-list span.tribe-icon-photo, .tribe-select2-results-views span.tribe-icon-photo {
    background-image: url("images/events-bar/icon-photo@2x.png");
}
.tribe-bar-views-list span.tribe-icon-map, .tribe-select2-results-views span.tribe-icon-map {
    background-image: url("images/events-bar/icon-map@2x.png");
}
}
